Table of Contents

Class: Canana | Twisted-0.17.4/twisted/spread/banana.py
--- | ---

Base Classes |
--- | ---

Banana

protocol.Protocol
styles.Ephemeral

Methods |
--- | ---
connectionMade dataReceived sendEncoded
| connectionMade

    connectionMade ( self )

| dataReceived

    dataReceived ( self,  chunk )

| sendEncoded

    sendEncoded ( self,  obj )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0